header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kakumeiki Valvrave
  repository: kara.moe
  conditions:
    tagPresence:
      - 69be2fa0-8adf-46b4-a538-87fc77800ddc
      - f09fedcc-9bfd-4dc8-be59-ed0168b2fe14
  actions:
    addTag:
      - tid: 4a32fab9-b2b6-4f8d-a3f9-7a3d8de95700
        type: 18
